{
  "buildFiles": [
    "/home/wan/Documents/absenku/UNDIP/mobile_f3/android/app/src/main/cpp/CMakeLists.txt"
  ],
  "cleanCommandsComponents": [
    [
      "/home/wan/Android/Sdk/cmake/3.22.1/bin/ninja",
      "-C",
      "/home/wan/Documents/absenku/UNDIP/mobile_f3/android/app/.cxx/Debug/6a3o15v3/x86",
      "clean"
    ]
  ],
  "buildTargetsCommandComponents": [
    "/home/wan/Android/Sdk/cmake/3.22.1/bin/ninja",
    "-C",
    "/home/wan/Documents/absenku/UNDIP/mobile_f3/android/app/.cxx/Debug/6a3o15v3/x86",
    "{LIST_OF_TARGETS_TO_BUILD}"
  ],
  "libraries": {
    "security_checks::@6890427a1f51a3e7e1df": {
      "toolchain": "toolchain",
      "abi": "x86",
      "artifactName": "security_checks",
      "output": "/home/wan/Documents/absenku/UNDIP/mobile_f3/build/app/intermediates/cxx/Debug/6a3o15v3/obj/x86/libsecurity_checks.so",
      "runtimeFiles": []
    }
  },
  "toolchains": {
    "toolchain": {
      "cCompilerExecutable": "/home/wan/Android/Sdk/ndk/26.1.10909125/toolchains/llvm/prebuilt/linux-x86_64/bin/clang.lld",
      "cppCompilerExecutable": "/home/wan/Android/Sdk/ndk/26.1.10909125/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++.lld"
    }
  },
  "cFileExtensions": [],
  "cppFileExtensions": [
    "cpp"
  ]
}